Retrieves all work instruction action types
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
work_instruction_action_type| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| sales_organization_id |
sales organization id |
globally unique identifier | |
| name |
Action like Replace, Check, Adjust |
string |
Required Max length: 50 |
| reference_back_office |
The Id/Ref of the back office for this work instruction action type. Used by Embedded entity |
string |
Max length: 255 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "8ef42bb8-dca1-43fa-9a35-81b8247dcee0",
"sales_organization_id": "040eee3f-8949-41c5-bc13-6fd0667665e4",
"name": "sample string 3",
"reference_back_office": "sample string 4",
"modified_dateutc": "2026-11-04T08:33:55.7929074+00:00"
}